Abstract: Laburpena
Appendix: Eranskina
Bibliography: Bibliografia
Cc: Kopia
Chapter: Kapitulua
Contents: Gaien Aurkibidea
Encl: Erantsia
Figure: Irudia
Glossary: Glosarioa
Index: Kontzeptuen Aurkibidea
ListOfFigures: Irudien Zerrenda
ListOfTables: Taulen Zerrenda
Page: Orria
Part: Atala
Preface: Hitzaurrea
Proof: Frogapena
References: Erreferentziak
See: Ikusi
SeeAlso: Ikusi, halaber
Table: Taula
To: Nori
